Benötigte Plug-Ins

Plugins sind Computerprogramme, die in ein anderes Softwareprodukt „eingeklinkt“ werden.

Die Installation von Plug-Ins erfolgt auf eigene Gefahr. Die Konrad-Adenauer-Stiftung ist in keiner Weise verantwortlich für Schäden und Folgeschäden, die durch die Installation und Benutzung von Plug-Ins erfolgen.

Um das Angebot auf unseren Seiten voll nutzen zu können, benötigen Sie:

  • Adobe Flash-Player

    Sie erhalten den Adobe Flash-Player kostenlos bei Adobe.

  • Adobe Acrobat Reader

    Auch den Adobe Acrobat Reader erhalten Sie kostenlos bei Adobe.

  • JavaScript

    Aktivieren Sie JavaScript in Ihrem Internetbrowser. Ohne aktiviertes JavaScript stehen Ihnen einige interaktive Funktionalitäten dieser Website nicht zur Verfügung.